<?php 
require("../connection.php");
include("../user.php");
	$id=$_REQUEST['scrab_id'];
		$branch=mysqli_fetch_array(mysqli_query($con,"SELECT * FROM branch_master where id='$id'")); $branch_name=$branch['branch_name'];
?>
<div class="row form-group">
<div class="col col-md-3"><label for="text-input" class=" form-control-label">Asset ID</label><span style="color:red;">*</span></div>
	<div class="col col-md-9">
	<select id="asset_code" name="asset_code" onchange="item_descriptionss(this.value)"  class="form-control"autocomplete="off" required>
		<option value="" selected disabled>Select asset code</option>
		<?php 
		$asset_id=mysqli_query($con,"SELECT * FROM `item_master` where division='$branch_name' and status=0");
		while($asset_details=mysqli_fetch_array($asset_id))
			{
			?>
				<option value="<?php echo $asset_details['id']; ?>"><?php echo $asset_details['category'].'-'.$asset_details['category_description']; ?></option>
			
		<?php } ?>
	</select>
</div>
</div>